Subject: FW: Prepay for Tennessee Gas Pipeline
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 6 Feb 2002 06:28:35 -0800 (PST)

Same thing as yesterday.  I requested a wire in the amount of 244.20 (2000 dth x $.1221 per dth) which is for gas flow on ENA's IT contract #2891 on 2/6/02.  I negotiated this deal with Michelle in the bid room.  You should have received this yesterday afternoon.

Thanks
chris

 -----Original Message-----
From: 	Germany, Chris  
Sent:	Monday, February 04, 2002 2:05 PM
To:	[email-masked]'
Cc:	[email-masked]'
Subject:	Prepay for Tennessee Gas Pipeline

Ted, thanks for your help on the account number.  I have requested a wire in the amount of $244.20 (2000 dth x $.1221 per dth) which is for gas flow on ENA's IT contract #2891 on 2/5/02.  This is a negotiated IT deal that I did with Bob Fleming in the Bid Room.

Please call me at 713-853-4743 if you have any questions.

Thanks
chris